Subject: RE: [Mip6] New charter item: HA assignment

From: "Vijay Devarapalli" <[email-masked]>
Date: Mon, 24 Jul 2006 08:53:08 -0700

the specific deployment, as in France Telcom's network
somewhere in some country.

Vijay

-----Original Message-----
From: Jean-Michel Combes [mailto:[email-masked]]
Sent: Mon 7/24/2006 7:50 AM
To: Vijay Devarapalli
Cc: Mobile IPv6 Mailing List
Subject: Re: [Mip6] New charter item: HA assignment
 
Hi Vijay,

sorry but I don't understand your question ...

Why do you need a specific scenario? We have already one: the split
scenario. This is the same but the MSP wants to assign the HA because
of the previous technical reasons I cited.

Best regards.

JMC.

2006/7/20, Vijay Devarapalli <[email-masked]>:
> Jean-Michel Combes wrote:
>
> >> we can come up with some hacks to the HA discovery
> >> mechanism to force the MN to pick a particular HA,
> >> but I would rather avoid it. it would be better if
> >> you tell us what the scenario and which are the
> >> entities involved. then we can design a solution
> >> for the specific scenario.
> >
> >
> > A MSP wants to assign a specific HA to a specific MN because:
> > - the HAs are owned by the MSP (the main reason!!! :)
> > - the MN uses a specific mobility mechanism (e.g. MIPv6, HMIPv6, NEMO,
> > Monami6)
> > - the operator wants to loadbalance the charge on the different HAs it
> > owns during the bootstrapping (e.g to avoid DoS attacks)
> > - the operator offers different types of QoS on the HAs
>
> by scenario I meant the specific deployment. it might be
> better to handle this deployment specific instead of trying
> to design a generic solution.
>
> Vijay
>

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6